FROM gcc:latest

WORKDIR /app

COPY ./generate.sh /app/
RUN chmod 755 /app/generate.sh

COPY ./start.sh /app/
RUN chmod 755 /app/start.sh

COPY ./startok.sh /app/
RUN chmod 755 /app/startok.sh

COPY ./startuid.sh /app/
RUN chmod 755 /app/startuid.sh

COPY ./lread.sh /app/
RUN chmod 755 /app/lread.sh

COPY ./lgen.sh /app/
RUN chmod 755 /app/lgen.sh

COPY ./Makefile /app/

ENTRYPOINT ["tail"]
CMD ["-f","/dev/null"]

#CMD ["./generate.sh"]




